diff -u -r xfig.3.2.2/Imakefile xfig.3.2.2-kr/Imakefile
--- xfig.3.2.2/Imakefile	Fri Jul  3 02:37:09 1998
+++ xfig.3.2.2-kr/Imakefile	Sat Jun 19 15:40:14 1999
@@ -40,7 +40,7 @@
 
 #ifdef USEJPEG
 #ifdef USEINSTALLEDJPEG
-JPEGLIBDIR = /usr/local/lib
+JPEGLIBDIR = /usr/lib
 #else
 JPEGLIBDIR = ../jpeg
 #endif
@@ -49,12 +49,12 @@
 XCOMM Uncomment the following definiton if you want to use the small icons
 XCOMM for the panel buttons.  Use this if you have a 800x600 or smaller screen.
 
-XCOMM #define USESMALLICONS
+#define USESMALLICONS
 
 XCOMM Uncomment the following definition for XAWLIB if you want to use
 XCOMM the 3d Athena Widget Set (highly recommended!)
 
-XCOMM XAWLIB = -lXaw3d
+XAWLIB = -lXaw3d
 
 XCOMM Uncomment the following if needed for DECstations running older X11R4
 XCOMM INCROOT=/usr/include/mit
@@ -70,12 +70,12 @@
 XCOMM Change XPMLIBS if necessary to point to the xpm library (libXpm)
 XCOMM Change XPMINC if necessary to point to the include file for xpm (xpm.h)
 
-XCOMM #define USEXPM
-XCOMM #define USEXPM_ICON
+#define USEXPM
+#define USEXPM_ICON
 
 #ifdef USEXPM
 XPMLIBDIR = $(USRLIBDIR)
-XPMINC = -I$(INCDIR)
+XPMINC = -I$(INCDIR)/X11
 XPMLIBS = -L$(XPMLIBDIR) -lXpm
 #endif
 
@@ -90,18 +90,18 @@
 XCOMM If your setlocale() dosen't support the locale, you should
 XCOMM add -DSETLOCALE to I18N_DEFS.
 
-XCOMM #define I18N
+#define I18N
 
 XCOMM If using an input tablet uncomment the following
 
-XCOMM TABLIB = $(XILIB)
-XCOMM USETAB = -DUSE_TAB
+TABLIB = $(XILIB)
+USETAB = -DUSE_TAB
 
 XCOMM uncomment the following line if your compiler supports
 XCOMM inline functions. With the "INLINE" keyword, you should notice that
 XCOMM the display will be a bit faster in complex figures
 
-XCOMM USEINLINE = -DUSE_INLINE
+USEINLINE = -DUSE_INLINE
 
 XCOMM use (and change) the following if you want the multi-key data base file
 XCOMM somewhere other than the standard X11 library directory
@@ -169,7 +169,7 @@
 
 #ifdef USEJPEG
 #ifdef USEINSTALLEDJPEG
-JPEGINCDIR = -I/usr/include/X11
+JPEGINCDIR = -I/usr/include
 JPEGLIB = -L$(JPEGLIBDIR) -ljpeg
 #else
 JPEGCONF = configure
@@ -316,35 +316,35 @@
 install::
 	@echo Copying PDF documentation to $(XFIGLIBDIR)
 	@(cd Doc ; \
-	$(INSTALL) -c xfig-howto.pdf $(XFIGLIBDIR) ; \
-	$(INSTALL) -c xfig.pdf $(XFIGLIBDIR) ; \
+	$(INSTALL) -c xfig-howto.pdf $(DESTDIR)/$(XFIGLIBDIR) ; \
+	$(INSTALL) -c xfig.pdf $(DESTDIR)/$(XFIGLIBDIR) ; \
 	echo Copying html files to $(XFIGLIBDIR)/html ; \
-	if [ -d $(XFIGLIBDIR)/html ]; then set +x; \
-	   else (set -x; $(MKDIRHIER) $(XFIGLIBDIR)/html ); fi ; \
-	(cd html ; $(INSTALL) -c *.* $(XFIGLIBDIR)/html ; ) ;\
+	if [ -d $(DESTDIR)/$(XFIGLIBDIR)/html ]; then set +x; \
+	   else (set -x; $(MKDIRHIER) $(DESTDIR)/$(XFIGLIBDIR)/html ); fi ; \
+	(cd html ; $(INSTALL) -c *.* $(DESTDIR)/$(XFIGLIBDIR)/html ; ) ;\
 	echo "  Copying japanese html files" ; \
-	if [ -d $(XFIGLIBDIR)/html/japanese ]; then set +x; \
-	   else (set -x; $(MKDIRHIER) $(XFIGLIBDIR)/html/japanese ); fi ; \
-	(cd html/japanese ; $(INSTALL) -c * $(XFIGLIBDIR)/html/japanese ; ) ; \
+	if [ -d $(DESTDIR)/$(XFIGLIBDIR)/html/japanese ]; then set +x; \
+	   else (set -x; $(MKDIRHIER) $(DESTDIR)/$(XFIGLIBDIR)/html/japanese ); fi ; \
+	(cd html/japanese ; $(INSTALL) -c * $(DESTDIR)/$(XFIGLIBDIR)/html/japanese ; ) ; \
 	echo "  Copying image files for html" ; \
-	if [ -d $(XFIGLIBDIR)/html/images ]; then set +x; \
-	   else (set -x; $(MKDIRHIER) $(XFIGLIBDIR)/html/images ); fi ; \
-	(cd html/images ; $(INSTALL) -c * $(XFIGLIBDIR)/html/images ; ) ; \
+	if [ -d $(DESTDIR)/$(XFIGLIBDIR)/html/images ]; then set +x; \
+	   else (set -x; $(MKDIRHIER) $(DESTDIR)/$(XFIGLIBDIR)/html/images ); fi ; \
+	(cd html/images ; $(INSTALL) -c * $(DESTDIR)/$(XFIGLIBDIR)/html/images ; ) ; \
 	) ;
 	@echo "Copying Fig Object Libraries"
 	@(cd Examples/Libraries ; \
 	for d in * ;  do \
 	    (cd $$d ; \
-	    if [ -d $(OBJLIBDIR)/$$d ]; then set +x; \
-		else (set -x; $(MKDIRHIER) $(OBJLIBDIR)/$$d ); fi ; \
+	    if [ -d $(DESTDIR)/$(OBJLIBDIR)/$$d ]; then set +x; \
+		else (set -x; $(MKDIRHIER) $(DESTDIR)/$(OBJLIBDIR)/$$d ); fi ; \
 	    echo "  Copying $$d library files to $(OBJLIBDIR)/$$d" ; \
 	    for f in * ;  do \
 		if [ -d $$f ]; then ( \
 		    echo "    Copying files to $(OBJLIBDIR)/$$d/$$f" ; \
-		    if [ -d $(OBJLIBDIR)/$$d/$$f ]; then set +x; \
-			else (set -x; $(MKDIRHIER) $(OBJLIBDIR)/$$d/$$f ); fi ; \
-		    cd $$f ; $(INSTALL) -c * $(OBJLIBDIR)/$$d/$$f ); \
-	        else ($(INSTALL) -c $$f $(OBJLIBDIR)/$$d ) ; fi ; \
+		    if [ -d $(DESTDIR)/$(OBJLIBDIR)/$$d/$$f ]; then set +x; \
+			else (set -x; $(MKDIRHIER) $(DESTDIR)/$(OBJLIBDIR)/$$d/$$f ); fi ; \
+		    cd $$f ; $(INSTALL) -c * $(DESTDIR)/$(OBJLIBDIR)/$$d/$$f ); \
+	        else ($(INSTALL) -c $$f $(DESTDIR)/$(OBJLIBDIR)/$$d ) ; fi ; \
 	    done ) ; \
 	done ; ) ;
 
